U++ - Bug #1430
HttpRequest issues
04/25/2016 10:26 AM - Miroslav Fidler

Status: Approved Start date: 04/25/2016
Priority: Normal Due date:

Assignee: Abdelghani Omari % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Release 2017.2 Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9624 &#38;start=0x%x%

History

#1 - 05/18/2017 02:15 PM - Miroslav Fidler
- Status changed from New to Ready for QA

#2 - 05/18/2017 09:33 PM - Zbigniew Rebacz
- Category set to Core

- Assignee set to Abdelghani Omari

- Target version set to Release 2017.2

Let's assign to omari - he is the owner of that issue. Omari please check and close if you found that current solution satisfies your needs.

#3 - 05/22/2017 12:02 AM - Abdelghani Omari
- Status changed from Ready for QA to Approved

04/26/2025

1/1



http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9624&#38;start=0x%x

